section.introlinks{
  padding: 10px 0;
}

section.introlinks li{
  padding-bottom: 10px;
}

section.introlinks a{
  padding: 10px;
  background: rgb(62,65,76);
  display: block;
  margin: 0 auto;
  width: auto;
  text-align: center;
  color: black;
  font-family: "Open sans condensed";
  font-weight: 700;
  font-size: 22px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: 10px center;
  background-image: url(/wp-content/themes/prc2/img/calendar.png);
}

section.introlinks a:hover{
  text-decoration: none;
  opacity: 0.7;
}


section.welcome{
  background-color: rgb(231,244,243);
  padding: 30px 0 0 0!important;
}

section.welcome h1{
  color: rgb(45,173,168);
  font-weight: 700!important;
  font-family: "Open sans condensed";
  letter-spacing: 0px;
}

section.news{
  padding: 50px 0;
  border-bottom: 2px solid #ddd;
}

section.news h2{
  font-size: 35px;
}

section.news h2 a{
  color: black;
}

section.news ul.news-events{
  list-style: none;
  margin: 0;
  padding: 0;
}

section.news ul.news-events li{
  margin-bottom: 15px;
}

section.news ul.news-events .icon{
  width: 10%;
}

section.news ul.news-events .text{
  width: 90%;
  padding-bottom: 0px;
}

section.news ul.news-events img{
  max-width: 100%;
}

section.news ul.news-events span{
  display: block;
  text-align: center;
  text-transform: uppercase;
  background-color: #ddd;
  vertical-align: middle;
  border-radius: 50%;
  font-family: "Open sans condensed";
  font-size: 18px;
  font-weight: 700;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
  color: white;
  padding-top: 20px;
  padding-bottom: 20px;
}

section.news ul.news-events span.news{
  background-color: rgb(62,65,76);
}

section.news ul.news-events span.event{
  background-color: #22B5B7;
}

section.news ul.news-events a.date{
  font-family: "Open sans";
  font-size: 16px;
  color: rgb(62,65,76);
}

section.news ul.news-events a.title{
  font-family: "Open sans condensed";
  font-size: 22px;
  color: rgb(62,65,76);
  font-weight: 700;
  line-height: 24px;
  padding-top: 5px;
  display: block;
  margin-bottom: 5px;
}

section.news ul.news-events p{
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 20px;
}

section.section.newsHomepage{
  margin-bottom: 0px;
}


.row.gallery{
  margin-bottom: 30px;
}

.row.gallery img{
  width: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.column.features h3{
  display: block;
  background-color: rgb(62,65,76);
  padding: 10px;
  color: white;
  margin: 0;
}

.column.features a{
  color: white;
}

.column.features .flex-video{
  margin-bottom: 0px;
}

.column.features li.slide img{
  width: 100%;
}

.column.features .rslides_nav{
  display: inline-block;
  position: absolute;
  right: 8px;
  bottom: 8px;
  z-index: 999;
  padding: 0px;
  background-color: #bbb;
  color: white;
}

.column.features .rslides_nav.prev{
  right: 44px;
}
